Subject: [Fwd: first class at JSU]

From: Roman Markowski <[email-masked]>
Date: Tue, 25 Aug 1998 11:36:16 -0400

You already have this one:

-- 
/ Roman Markowski,  IS Manager,       NPAC, Syracuse University \
* 111 College Place,   Syracuse  NY  13244-4100,  office  3-187 *
\ voice:315-443-3921 fax:315-443-1973 e-mail:[email-masked] /

Subject: Re: first class at JSU
From: Roman Markowski <[email-masked]>
To: Nancy McCracken <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Aug 1998 10:34:04 -0400

Nancy, Saleh,
Server in JSU is installed and operational:
 http://jsutango.wes.hpc.mil/wisdom/
Mapping is described in
 http://jsutango.wes.hpc.mil/wisdom/readme.html

 The document root is identical as before:
  ssh -l tango jsutango.wes.hpc.mil
  password:.... (I will give yo password)
  cd /audio/htdocs/wisdom/
                         /users
                         /gcf
                         /projects/tutorials
                         /projects/jsufall97
                         /projects/jsuspring98
                         /restricted

Tom was using directory: /audio/download  for downloading
roman

Nancy McCracken wrote:

> Roman,
> 
> As far as I know, Geoffrey does not have the software ready for Tango
> webwisdom to display the remote materials from the CDROM.  So we will
> be downloading materials to the JSU server just like Tom did last year.
> 
> So we will need to know the directory down there to put stuff in, and
> Geoffrey will need to know it as soon as possible to run the mapping
> program.
> 
> Can you find this out for me?  I am not going to be available for
> a couple of days and Geoffrey will probably want to run mapping this
> weekend.
> 
> Thanks,
> Nancy

-- 
/ Roman Markowski,  IS Manager,       NPAC, Syracuse University \
* 111 College Place,   Syracuse  NY  13244-4100,  office  3-187 *
\ voice:315-443-3921 fax:315-443-1973 e-mail:[email-masked] /